Error

two or more packages specified (libcec4 libsane-extras)